.formularz span.kod_kontrolny {
  background: #019ade;
  background: -webkit-linear-gradient(left, #019ade, #2863af);
  background: -o-linear-gradient(left, #019ade, #2863af);
  background: -moz-linear-gradient(left, #019ade, #2863af);
  background: linear-gradient(right, #019ade, #2863af);
  display: inline-block;
  font-size: 20px;
  height: 1em;
  padding: 6px 4px 6px 6px;
  position: relative;
  width: 4em;
  margin-right: 6px;
  top: 8px;
  font-weight:600;
}

span.kod_kontrolny span {
  color: #fff;
  left: 2px;
  position: absolute;
  text-align: center;
  top: 2px;
  width: 1em;
}

input.blad::placeholder,.blad span.kod_kontrolny,.blad span.kod_kontrolny span,input.blad{
  color: red;
  background:#fff;
  font-weight:800;
}
.blad{
  font-weight:800;
  color:red;
}
/*FORMULARZ*/

.formularz {
	display: block;
	padding: 20px 4% 20px 4%;
	font-size: 18px;
	color:#fff;
	background:#f26a21;
	font-weight:400;  
}

.formularz > *:first-child {
  margin: 0px;
}

.formularz table {
  width: 100%;
}

.formularz table td {
  padding-left: 10px;
}

.formularz table tr td:first-child {
  padding-left: 0px;
}
.formularz textarea {
  height: 5em;
}

.formularz textarea,
.formularz input,
.formularz select {
	width: 95%;
	
}

.formularz p {
  font-size: 13px;
}

.formularz input[type="submit"] {
  float: right;
}

.dziekujemy {
  font-size: 27px;
  color: #fff;
  text-align: center;
  margin: 50px 0px 50px 0px;
  padding: 20px 0px 20px 0px;
  display: block;
  font-weight: bold;
}



#rodo {
  overflow: hidden;
  max-height: 0px;
  font-size: 12px;
  text-align: justify;
}

input {
  padding: 10px 15px;
  border: 1px solid rgb(230, 230, 230);
  color:#fff;
}
input[type="checkbox"] {
  width: 20px;
  height: 20px;
  font-size: 30px;
  margin: 0px 5px 5px 0px;
  position: relative;
  top: 0.3em;
  float:left;
}
.formularz input[type="date"]{
	display:inline-block;
	width:auto;
}
textarea:focus,
input[type="text"]:focus,
select:focus {
  outline: none;
  border:solid 1px #fff;
}
textarea,
input,
select {
  border: solid 1px #dadada;
  padding: 0.25em 2% 0.25em 2%;
  font-size:inherit;
  color: #fff;
  margin: 3px 0px 12px 0px;
  background: none;
  font-family: 'Open Sans Condensed', sans-serif, Tahoma;
  font-weight: 600;
}
.formularz select {
	width: 99%;
}
.formularz select option{
	font-size: 15px;
	font-weight:400;
	font-family: 'Open Sans Condensed', sans-serif, Tahoma;
	color:#000;
}

fieldset {
  border: none;
}

input::placeholder,
textarea::placeholder {
  color:#fff;
  font-weight:400;
  opacity:1;
}
input.kontrola {
	width: 5em;
	position: relative;
	top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left:6px;
	margin-top: 0px;
	font-size:22px;
	font-weight:400;
	letter-spacing:0.2em;
	padding-top:0.15em;
}

input[type="submit"]{
    text-shadow: none;
    background-color:#1299d1;
    color: #fff;
    text-align: center;
    padding: 0.5em 2em 0.5em 2em;
    font-size: 1.2em;
	letter-spacing:0.1em;
    background-image: none;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
	font-size:inherit;
	width:auto;
	margin-top:5px;
}
@media screen and (max-width: 720px) {
  .formularz {
    display: block;
    float: none;
    width: 92%;
  }
}
